Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2176

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2176
Last Modified 29 Jan 2009 01:49:25
Published 13 May 2008 06:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2176

Summary

Cross-site scripting (XSS) vulnerability in admin/category.php in Zomplog 3.8.2 allows remote attackers to inject arbitrary web script or HTML via the catname parameter.

Vulnerable Systems

Application

  • Zomplog 3.8.2


References

XF - zomplog-category-xss(42146)

BID - 29021

BUGTRAQ - 20080502 Zomplog 3.8.2 XSS Vulnerability

SREASON - 3870

SECUNIA - 30062


Last Updated: 27 May 2016 10:47:46